Files | Admin

Notes:

Release Name: 1.3.1

Notes: Changed environment to require the Rails 0.12.1 gem and the dependent gems corresponding with that Rails release, because the 1.3 version of eXPlainPMT is incompatible with Rails 0.13


Changes: